- Name: Mors
  Version: 0.0.1
  Dependencies:
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.6194.0
    - Name: ExtendedVariantMode
      Version: 0.48.1
    - Name: FrostHelper
      Version: 1.77.1
    - Name: GalacticaHelper
      Version: 1.2.0
    - Name: KyfexHelper
      Version: 0.14.2
    - Name: MaxHelpingHand
      Version: 1.39.18
    - Name: PandorasBox
      Version: 1.0.49
    - Name: bitsbolts
      Version: 1.4.8